Bug 448940 - python-tools description is could be better
python-tools description is could be better
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: James Antill
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 11:55 EDT by Mark Summerfield
Modified: 2009-06-28 14:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-28 14:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Summerfield 2008-05-29 11:55:07 EDT
The python-tools package's description is:

    The Python package includes several development tools that are used
    to build python programs.

People wanting to know which package contains IDLE have no hope of finding it.
Suggested replacement text:

    This package includes several tools to help with the development of Python   
    programs, including IDLE (an IDE with editing and debugging facilities), a 
    color editor (pynche), and a python gettext program (pygettext.py).
Comment 1 Bug Zapper 2008-11-26 05:47:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 James Antill 2008-11-26 11:10:07 EST
we should at least fix this for Fedora 11.
Comment 3 Bug Zapper 2009-06-09 05:36:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jonathan Steffan 2009-06-28 14:44:54 EDT
Description updated. No tag or build issued, this will go out with the next build.

Note You need to log in before you can comment on or make changes to this bug.